--- 
robocup2flash: false
scoreboard: true
team_r: 
  exception: false
  country: china
  team_dir: /home/CSU_Yunlu
team_l: 
  exception: false
  country: brazil
  team_dir: /home/FCP_GPR_2014
statistics: false
